Common.css

Замечание. Возможно, после сохранения вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl-F5 или Ctrl-R (⌘-R на Mac)
  • Google Chrome: Нажмите Ctrl-Shift-R (⌘-Shift-R на Mac)
  • Internet Explorer: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl-F5
  • Opera: Перейдите в Menu → Настройки (Opera → Настройки на Mac), а затем Безопасность → Очистить историю посещений → Кэшированные изображения и файлы
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:ModernLeaderboard.css|u:dev:MediaWiki:FandomIcons.css&only=styles";

/* CSS */
/* Импорты всякие */
@import url("/load.php?mode=articles&only=styles&articles=u:ru.polandball:MediaWiki:MinimalistSlider.css|u:ru.polandball:MediaWiki:ModernComment.css|u:ru.polandball:MediaWiki:ModernHotCat.css|u:ru.polandball:MediaWiki:Discord.css");

/* Четкий логотип */
.fandom-community-header__image img {
        content: url("https://vignette.wikia.nocookie.net/proverka/images/8/84/Логотип_ПБВ.svg/revision/latest?cb=20190109182907&path-prefix=ru") !important;
}

/* Скруглённые аватары */
.avatar {
    border-radius: 50% !important;
    -webkit-border-radius: 50% !important;
    border-width: 2px;
    border-color: silver;
}

/* Кастомный скроллбар */
::-webkit-scrollbar {
   width: 12px;
}
 
::-webkit-scrollbar-track {
    background: transparent;
}
 
::-webkit-scrollbar-thumb {
    background: rgba(230,230,230,.8);
    border-radius: 30px;
}
 
::-webkit-scrollbar-thumb:hover {
    background: rgba(230,230,230,.9);
}